Ecpipse PyDev needs org.junit

Wenn du dir nicht sicher bist, in welchem der anderen Foren du die Frage stellen sollst, dann bist du hier im Forum für allgemeine Fragen sicher richtig.
Demian
User
Beiträge: 5
Registriert: Dienstag 2. Mai 2006, 12:46

Ecpipse PyDev needs org.junit

Beitragvon Demian » Dienstag 2. Mai 2006, 12:54

Hi,
ich möchte das Eclipse Plug-in PyDev installieren. Leider kommt die Fehlermeldung, dass PyDev das junit plugin braucht. Da ich dieses nirgends gefunden habe, habe ich einfach den ordner aus meinem Windows-Eclipse-Plugin Verzeichnis in das Linux-Verzeichnis kopiert. Leider hat dies nicht den gewünschten effekt gehabt. Weis jemand wo ich das junit plugin her kriege oder wie ich sonst PyDev installieren kann?
Demian
User
Beiträge: 5
Registriert: Dienstag 2. Mai 2006, 12:46

Beitragvon Demian » Dienstag 2. Mai 2006, 18:06

hmm, ist das eine total bescheuerte Frage oder weis bloß keiner von euch die Antwort?
Benutzeravatar
Leonidas
Administrator
Beiträge: 16023
Registriert: Freitag 20. Juni 2003, 16:30
Kontaktdaten:

Beitragvon Leonidas » Dienstag 2. Mai 2006, 18:11

Hast du das Eclipse-SDK (nicht die Runtime installiert)?
My god, it's full of CARs! | Leonidasvoice vs Modvoice
Demian
User
Beiträge: 5
Registriert: Dienstag 2. Mai 2006, 12:46

Beitragvon Demian » Dienstag 2. Mai 2006, 19:18

ich kenne weis jetzt nicht, was die Runtime ist, aber wenn ich eclipse starten kann und in der Fensterleiste als titel ".. - Eclipse SDK" steht, würd ich sagen: ja.
Benutzeravatar
Leonidas
Administrator
Beiträge: 16023
Registriert: Freitag 20. Juni 2003, 16:30
Kontaktdaten:

Beitragvon Leonidas » Dienstag 2. Mai 2006, 20:03

Ich weiß ja nicht wie es bei dir ist, aber in meinem eclipse-SDK-3.1.2-win32.zip ist durchaus in den Plugins ein Ordner org.eclipse.jdt.junit_3.1.1 sowie ein Ordner org.eclipse.jdt.junit.runtime_3.1.0.

Wobei, ich nutzte PyDev nicht, Eclipse ist mir zu langsam für Python.
My god, it's full of CARs! | Leonidasvoice vs Modvoice
Demian
User
Beiträge: 5
Registriert: Dienstag 2. Mai 2006, 12:46

Beitragvon Demian » Dienstag 2. Mai 2006, 21:56

tja, bei meiner windowsversion ist es auch dabei. aber leider bei meiner Linux version nicht. deswegen hab ich ja die aktion mit rüberkopieren probiert.
Benutzeravatar
Leonidas
Administrator
Beiträge: 16023
Registriert: Freitag 20. Juni 2003, 16:30
Kontaktdaten:

Beitragvon Leonidas » Dienstag 2. Mai 2006, 22:02

Habe jetzt keine Zeit eclipse-SDK-3.1.2-linux-gtk.tar.gz runterzuladen, zumal ich es nicht brauche, aber es würde mich sehr wundern, wenns da nicht drin wäre :shock:

Vielleicht guck ich ja morgen rein.
My god, it's full of CARs! | Leonidasvoice vs Modvoice
Demian
User
Beiträge: 5
Registriert: Dienstag 2. Mai 2006, 12:46

Beitragvon Demian » Dienstag 2. Mai 2006, 22:18

lol, das ist mal ne idee :idea:

sry, da habe ich gar nicht drin nachgeguckt, hab eclipse per rpm installert. werd das morgen ma checken ^^ Danke erstmal

Wer ist online?

Mitglieder in diesem Forum: Google [Bot]